@mixin flex ($direction, $jc, $ai) {
  display: flex;
  flex-direction: $direction;
  justify-content: $jc;
  align-items: $ai;
}
@mixin  mediaMax($width) {
  @media (max-width: $width){
    @content;
  }
}